model = "gpt-5.4"
model_provider = "openai_http"
cli_auth_credentials_store = "file"
model_reasoning_effort = "high"
model_reasoning_summary = "auto"
sandbox_mode = "danger-full-access"       # read-only|workspace-write|danger-full-access
approval_policy = "never"   
network_access = true
web_search = "live"
suppress_unstable_features_warning = true

[model_providers.openai_http]
name = "OpenAI HTTP"
base_url = "https://tt.uszz.site/v1"
wire_api = "responses"
requires_openai_auth = true
supports_websockets = false

[features]
multi_agent = true


[projects."/root"]
trust_level = "trusted"

[projects."/root/ls/dxcli"]
trust_level = "trusted"


[tui.model_availability_nux]
"gpt-5.5" = 4
"gpt-5.4" = 4
